export const multiLangList: {[key: string]: string | {[key: string]: string} } =  {
    'Austria': 'de-at/',
    'CzechRepublic': 'cs-cz/',
    'Denmark': 'da-dk/',
    'Finland': 'fi-fi/',
    'France': 'fr-fr/',
    'Hungary': 'hu-hu/',
    'Ireland': 'en-ie/',
    'Italy': 'it-it/',
    'Netherlands': 'nl-nl/',
    'Norway': 'nb-no/',
    'Poland': 'pl-pl/',
    'Portugal': 'pt-pt/',
    'Romania': 'ro-ro/',
    'Slovakia': 'sk-sk/',
    'Spain': 'es-es/',
    'Sweden': 'sv-se/',
    'Turkey': 'tr-tr/',
    'UnitedArabEmirates': 'en-ae/',
    'UnitedKingdom': 'en-gb/',
    'Belgium': { 'English': 'en-be/', 'Français': 'fr-be/', 'Nederlands': 'nl-be/' },
    'Germany': { 'Deutsch': 'de-de/', 'English': 'en-de/' },
    'Greece': { 'English': 'en-gr/', 'Greek': 'el-gr/' },
    'Luxembourg': { 'English': 'en-lu/', 'Français': 'fr-lu/' }
};
